uuid: 1ff833fe-63ee-41cc-b4e1-e1ded03e4f1a
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_map.field_geo_location
    - paragraphs.paragraphs_type.etapa_map
  module:
    - geofield
id: paragraph.etapa_map.default
targetEntityType: paragraph
bundle: etapa_map
mode: default
content:
  field_geo_location:
    type: geofield_default
    label: above
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
